vych_adresar
C:\download
reload_cas
10
pokus
5
 stah_spusteni
False
stah_pridani
False
vypnut_skonceni
False
zmaz_link_stah
False
zmaz_link_chybny
False
spustit_reconect
False
nerecon_pod
3
typ_pripojenia
0
nazov_pripojenia

meno_pripojenie

heslo_pripojenie

cas_pripojenie
0
router_comand

monitor_enable
False
monitor_ryxlost
100
monitor_cas
30
monitor_stop
False
monitor_reconect
False
monitor_stiahnut
False
stah_server
cg
autom_pridat
False
port_routra
False
zapni_ocr
False,False,False,False,False,False,False,False,
ocr_manualne
False,False,False,False,False,False,False,False,
ocr_pokus
0,0,0,0,0,0,0,0,
mmonitor_proxylist
False
rotovat
False
dvk_server
False
Nick_Dvk

Pass_dvk

Points_dvk
0
meg_cookies

proxy_use
False
proxy_list_use
False
proxy_url

proxy_port
0
proxy_meno

proxy_heslo

ocr_dvk_filefact
False
servers_meno
,,,,,,
servers_heslo
,,,,,,
pa_use
False,False,
mkontrol_enable
False
 mkontrol_cas
0
mkontrol_stiahnut
False
mkontrol_stop
False
mkontrol_reconect
False
mkontrol_proxylist
False
mvzdy_reload
False
UserAgent
Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4
mstartsystray
False
mcpu
0
